local fn = _gn(0x69b680a7)
--- Set's the ropes length change rate, which is the speed that rope should wind if started.
-- @param rope The rope to set the length change rate for.
-- @param lengthChangeRate The rope's new length change rate.
function Global.SetRopeLengthChangeRate(rope, lengthChangeRate)
	return fn(rope, lengthChangeRate)
end
